* Glue routine for BeginCB_Write() - created by GlueMaker
*
*	BeginCB_Write(iff)(a0)
*
			xref	_IFFParseBase,_LVOBeginCB_Write
			xdef	_BeginCB_Write
_BeginCB_Write:
			movem.l	4(sp),A0
			move.l	_IFFParseBase,a6
			jmp		_LVOBeginCB_Write(a6)
